<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<KEYS>
  <KEY ObjectName="CustomerLayout" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="WindowManager" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="FluentWorkpage" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Default" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$27$1006$642$0.9596413$TopPane$Closed$0$27$0.1719682$642$0.2475149$$0$Bottom$True$0$27$1006$642$1$BottomPane$Closed$0$35$1006$0.1152648$0.1164384$$0$Right$True$0$27$1006$642$1$Top$True$0$27$499$642$0.4960239$OutlinePane$Docked$0$27$499$0.5965732$0.5965732$Data$0$DetailsPane$Docked$0$416$499$0.394081$0.394081$Property$0$RightPane$Closed$0$194$499$0.228972$0.4078014$$0$Top$True$505$27$501$642$0.4980119$Graphics$Docked$505$27$501$1$1$GraphScene$0$FluentWorkpageAfterChartPane$Closed$505$675$501$-0.009345794$0.2202462$$0$LeftPane$Closed$505$111$501$0.3582554$0.6114911$$0$MessagesPane$Closed$0$347$1006$129$278$$0$ProgressPane$Closed$0$482$1006$186$127$$0$HelpPane$Closed$643$27$0.360835$642$118$$0" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="sublayer" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$27$1006$642$0.9596413$TopPane$Closed$0$27$0.1719682$642$0.2475149$$0$Bottom$True$0$27$1006$642$1$BottomPane$Closed$0$35$1006$0.1152648$0.1164384$$0$Right$True$0$27$1006$642$1$Top$True$0$27$456$642$0.4532803$OutlinePane$Docked$0$27$456$0.6869159$0.6869159$Data$0$DetailsPane$Docked$0$474$456$0.3037383$0.3037383$Property$0$RightPane$Closed$0$194$456$0.228972$0.4078014$$0$Top$True$462$27$544$642$0.5407555$Graphics$Docked$462$27$544$0.6869159$0.6869159$GraphScene$0$FluentWorkpageAfterChartPane$Docked$462$474$544$0.3037383$0.3037383$Solution Information1$0$LeftPane$Closed$462$111$544$0.3582554$0.6114911$$0$MessagesPane$Closed$0$347$1006$129$0.4330218$$0$ProgressPane$Closed$0$482$1006$186$0.1985816$$0$HelpPane$Closed$643$27$0.360835$642$118$$0" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="Version" Value="1" ValueType="4"/>
        </VALUES>
      </KEY>
    </KEYS>
  </KEY>
</KEYS>